core:
    resource: "@CadolesCoreBundle/Resources/config/routing.yml"
    prefix:   /

cron:
    resource: "@CadolesCronBundle/Resources/config/routing.yml"
    prefix:   /

portal:
    resource: "@CadolesPortalBundle/Resources/config/routing.yml"
    prefix:   /

websocket:
    resource: "@CadolesWebsocketBundle/Resources/config/routing.yml"
    prefix:   /    

edispatcher:
    resource: "@CadolesEdispatcherBundle/Resources/config/routing.yml"
    prefix:   /

lightsaml_sp:
    resource: "@LightSamlSpBundle/Resources/config/routing.yml"
    prefix: saml
    
cas_sp:
    resource: "@CadolesCASBundle/Resources/config/routing.yml"
    prefix: cas
    
oneup_uploader:
    resource: .
    type: uploader    